/* CSS layout */

body {margin:0px 0px 0px 0px; background-color:#cccccc;}

#container1 
            {margin:0 auto 0 auto; width:700px; height:120px; background-color:#ffffff;}

#logo
            {width:400px; height:100px; padding-top:10px; padding-left:20px; padding-bottom:10px; }
.logo
            {width:400px; height:90px;}

#tel { text-align:center; width:260px; height:30px; margin-top:-100px; margin-left:420px; margin-right:20px; font-family: Arial; font-size:1.4em; font-variant:small-caps; font-weight:bold; color:#3b53bc; }
    #tel a:link {color:#3b53bc; text-decoration:none;}
    #tel a:visited {color:#3b53bc; text-decoration:none;}
    #tel a:hover {color:#3b53bc; text-decoration:none;}
    #tel a:active {color:#3b53bc; text-decoration:none;}
         
#search
            {width:260px; text-align:center; margin-left:420px; height:60px;}
.search     
            {width:260px; height:60px;}
            
#container2 
            {background-color:#3b53bc; width:100%;}           
            
#container3 
            {margin:0 auto 0 auto; width:700px; height:260px; background-color: inherit;}
            
#index-img1
            {width:350px; height:240px; margin-left:20px; padding-top:10px; padding-bottom:10px;}
.index-img1
            {height:240px; width:350px;}

#services
            {width:290px; height:240px; margin-left:370px; margin-top:-260px; padding-left:20px; padding-right:20px; padding-top:10px; padding-bottom:10px;}
.services1
            {font-family: Arial; font-size:1.3em; font-variant:normal; font-weight:bold; color:#ffffff;}
.services2
            {width:250px; height:240px; padding-left:40px; font-family: Arial; font-size:1.1em; font-variant: normal; font-weight: normal; color:#ffffff;}
                 
#container4
            {margin:0 auto 0 auto; width:700px; height:700px; background-color:#ffffff;} 
#aboutus
            {margin-left:25px; padding-top:20px; width:325px; height:280px ; text-align:justify;}

#location
            {margin-left:375px; margin-top:-280px; width:300px; height:280px;}
            
#contactus
            {padding-left:175px; padding-right:175px; padding-top:20px; width:350px; height:280px;margin:0 auto 0 auto; background-color:#ffffff;}
            
            .h3 { font-family:Verdana; font-size:18px;}
            
#footer
            {margin-left:25px; margin-right:25px; padding-top:10px; border-top: 1px solid #cccccc; text-align:center; font-family: Arial; font-size:1.0em; font-variant:normal; font-weight:bold; color:#cccccc;}  